import * as Yup from 'yup';
import { IAttendanceSheet } from '@/shared/types/etablissement';

export const attendanceSheetSchema = Yup.object().shape({
  circuitId: Yup.string().required('le circuit est requis'),
  departmentId: Yup.string().required('Le département est requis'),
  month: Yup.string().required('Le mois est requis'),
  year: Yup.string().required('L\'année est requise'),
}); 